function [] = set_pixel_per_cell_value(ppc)
if nargin<1
    fprintf('You must pass a value to set\n');
    return
end
if ~checkSATdir(pwd)
    fprintf('Not a valid Sector Analysis project directory\n');
    return;
end
if ~exist(['Staged', filesep, 'Data'], 'dir')
    mkdir(['Staged', filesep, 'Data']);
end
save(['Staged', filesep, 'Data', filesep, 'pixels_per_cell.dat'], 'ppc', '-ASCII');